Skip to main content
POST
/
agents
/
{agentId}
/
sandbox
/
write
JavaScript
import Cerca from '@cerca-dev/sdk';

const client = new Cerca({
  apiKey: process.env['CERCA_API_KEY'], // This is the default and can be omitted
});

const response = await client.sandbox.write('agent_abc123', { content: 'content', path: 'path' });

console.log(response.success);
{}

Documentation Index

Fetch the complete documentation index at: https://docs.cerca.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

agentId
string
required
Minimum string length: 1
Example:

"agent_abc123"

Body

application/json
content
string
required
path
string
required
{key}
any

Response

Sandbox file written.

success
enum<boolean>
required
Available options:
true